@font-face {
  font-family: 'PB Icons';
  src: url("/assets/fonts/29/pb-icons.woff2") format("woff2"), url("/assets/fonts/29/pb-icons.woff") format("woff");
}
#footer29 {
  margin-top: 24px;
  margin-left: -60px;
  margin-right: -60px;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 1.8em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Montserrat', sans-serif;
  background-color: #f8f8f8;
}
#footer29 ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
#footer29 ul a:active,
#footer29 ul a:visited,
#footer29 ul a:link,
#footer29 ul a:hover {
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-size: .9em;
  color: #1e2935;
  font-weight: initial;
  line-height: 3em;
}
#footer29 .column-title {
  color: #000;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 1.4em;
  line-height: 3em;
}
#footer29 ul::before {
  font-family: PB Icons;
  content: '\ea5d';
  font-size: .4em;
  color: #fcd051;
}
#footer29 .column-4 {
  float: left;
  width: 25%;
}
#footer29 .column-2 {
  float: left;
  width: 50%;
}
#footer29 .column-75-percent {
  float: left;
  width: 75%;
}
#footer29 .footer-row:after {
  content: "";
  display: table;
  clear: both;
}
#footer29 .float-right {
  float: right;
}
#footer29 .second-footer {
  padding-top: 2em;
  padding-bottom: 2em;
}
#footer29 .second-footer .contact-blurb {
  padding-left: 20px;
  padding-top: 20px;
  float: left;
  font-size: 1.3em;
  letter-spacing: 1px;
}
#footer29 .second-footer .contact-blurb .small-row {
  font-size: .7em;
  font-weight: bold;
}
#footer29 .second-footer .contact-blurb .small-row a {
  color: #256b0c;
}
#footer29 .second-footer .contact-blurb .divider-bar {
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
}
#footer29 .second-footer .image-circle {
  float: left;
  border-radius: 50%;
}
#footer29 .social-pod {
  margin-top: 1.9em;
}
#footer29 .social-pod ul:before {
  display: none;
}
#footer29 .social-pod ul li {
  display: inline-block;
  margin-left: 1em;
}
#footer29 .social-pod ul li:first-child {
  margin-left: 0;
}
#footer29 .social-pod ul li a {
  display: block;
  height: 32px;
}
#footer29 .footer-box {
  background-color: #6b737c;
  line-height: 3em;
  padding-top: 2.3em;
  padding-bottom: 2.3em;
  padding-left: 60px;
  padding-right: 60px;
  margin-left: -50px;
  margin-right: -50px;
  font-family: 'Montserrat', sans-serif;
  font-size: .9em;
  color: #edfdfe;
}
#footer29 .footer-box .divider-bar {
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
}
#footer29 .footer-box .terms-of-use a:active,
#footer29 .footer-box .terms-of-use a:visited,
#footer29 .footer-box .terms-of-use a:link,
#footer29 .footer-box .terms-of-use a:hover {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
  color: #edfdfe;
  line-height: 3em;
}
#footer29 .footer-box .terms-of-use a img {
  margin: auto;
  vertical-align: middle;
  display: inline-block;
}
#footer29 a:focus {
  outline-style: solid !important;
  outline-width: 1px !important;
  outline-color: initial !important;
}
@media screen and (max-width: 1065px) {
  #footer29 {
    margin-left: -30px;
    margin-right: -30px;
  }
}
